## louper 0.1.0%2Bgit20210726

=== debian/changelog ===
louper (0.1.0+git20210726-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub main for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 27 Jul 2021 12:26:55 -0400

com.github.ryonakano.luper (0.1.0) bionic; urgency=low

  * Initial release.

 -- Ryo Nakano <ryonakaknock3@gmail.com>  Thu, 18 Feb 2021 13:21:19 +0900
