=== debian/control ===
Source: louper
Section: x11
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Ryo Nakano <ryonakaknock3@gmail.com>
Build-Depends: debhelper (>= 10.5.1),
               libgranite-dev,
               libgtk-3-dev,
               libhandy-1-dev,
               meson,
               valac
Standards-Version: 4.5.0
Homepage: https://github.com/ryonakano/louper

Package: louper
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Magnify selected and copied text
